AnsweredAssumed Answered

IBM MQ Native Support

Question asked by garda19 Employee on Jul 3, 2015

Hi Team,

We are working with a Partner and they have WMQ 6.5, I would like to be sure if DevTest has native support for this version.

I’ve read DevTest 8.1 has IBM MQ Native Support, but I couldn’t find about the MQ versions.

In https://wiki.ca.com/display/DTS81/Native+MQ+CAI , it says that Native MQ CAI works with WebSphere MQ 6.0 and 7.1.

Should I supposed it works with 6.5?

I really appreciate any help you can provide,

Outcomes